[Buildroot] can't load library 'libgomp.so.1'

Will Newton will.newton at gmail.com
Thu Mar 17 11:19:58 UTC 2011


On Thu, Mar 17, 2011 at 11:05 AM, Klaus Schwarzkopf
<schwarzkopf at sensortherm.de> wrote:
> Hi,
>
> if have installed imagemagick.
>
> On my target, i have this error:
>
> # convert --version
> convert: can't load library 'libgomp.so.1'

I submitted a patch for this some time ago:

https://bugs.uclibc.org/show_bug.cgi?id=2131

Not sure if it still applies to HEAD.



More information about the buildroot mailing list